.blackfriday_container img.blackfriday_img, .blackfriday_container img.blackfriday_img_600  {
    max-width: 100%; 
    height: auto;
    }
.blackfriday_container {
    position: relative;
}

.countdown {
    margin: 0 auto;
    position: absolute;
    top: 72%;
    width: 100%;
    color: black;
    text-align: center;
    }

#defaultCountdown {
    font-family: Verdana;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 0.08em;
    line-height: 30px;
    }
    
.countdown div#title {
    font-size: 26px;
    line-height: 35px;
    letter-spacing: 0.08em;
    }

/*.blackfriday_container img.blackfriday_img_600 {
        display: none;
}*/

@media (max-width: 1150px) {
    #defaultCountdown {
        font-size: 36px;
        letter-spacing: 0.08em;
        line-height: 26px;
    }
    
    .countdown div#title {
        font-size: 24px;
        line-height: 29px;
        letter-spacing: 0.06em;
    }
}

@media (max-width: 1000px) {
    #defaultCountdown {
        font-size: 32px;
        letter-spacing: 0.06em;
        line-height: 22px;
    }
    
    .countdown div#title {
        font-size: 21px;
        line-height: 26px;
        letter-spacing: 0.06em;
    }
}

@media (max-width: 850px) {
    #defaultCountdown {
        font-size: 27px;
        letter-spacing: 0.04em;
        line-height: 18px;
    }
    
    .countdown div#title {
        font-size: 17px;
        line-height: 26px;
        letter-spacing: 0.06em;
    }
}

@media (max-width: 750px) {
    #defaultCountdown {
        font-size: 22px;
        letter-spacing: 0.04em;
        line-height: 13px;
    }
    
    .countdown div#title {
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0.01em;
    }
}

@media (max-width: 650px) {
    #defaultCountdown {
        font-size: 16px;
        letter-spacing: 0.04em;
        line-height: 11px;
    }
    
    .countdown div#title {
        font-size: 14px;
        line-height: 23px;
        letter-spacing: -0.02em;
    }
}

@media (max-width: 600px) {
/*    .blackfriday_container img.blackfriday_img {
        display: none;
    }*/
    
/*    .blackfriday_container img.blackfriday_img_600 {
        display: block;
    }*/
    .countdown {
    top: 66%;
    }
        #defaultCountdown {
        font-size: 21px;
        letter-spacing: 0.02em;
        line-height: 20px;
    }
    
    .countdown div#title {
        font-size: 17px;
        line-height: 23px;
        letter-spacing: -0.02em;
    }
}

@media (max-width: 500px) {
    .countdown {
    top: 66%;
    }
        #defaultCountdown {
        font-size: 19px;
        letter-spacing: 0.02em;
        line-height: 15px;
    }
    
    .countdown div#title {
        font-size: 15px;
        line-height: 17px;
        letter-spacing: -0.02em;
    }
}

@media (max-width: 400px) {
    .countdown {
    top: 66%;
    }
        #defaultCountdown {
        font-size: 15px;
        letter-spacing: 0;
        line-height: 12px;
    }
    
    .countdown div#title {
        font-size: 12px;
        line-height: 13px;
        letter-spacing: 0;
    }
}

.blackfriday_container a div.payngo {
    width:10%;
    height:10%;
    position: absolute; 
    top: 87%; 
    left: 53%;
}

.blackfriday_container a div.wallashops {
    width:12%;
    height:10%;
    position: absolute; 
    top: 87%; 
    left: 41%;
}

@media (max-width: 600px) {
    .blackfriday_container a div.payngo {
        width:20%;
        height:10%;
        top: 88%; 
        left: 73%;
    }

    .blackfriday_container a div.wallashops {
        width:23%;
        height:10%;
        top: 88%; 
        left: 49%;
    }
}